#textbox, #imagebox {
	font-size: 11pt;
	font-variant: normal;
}

form {
	border-top: 1px solid gray;
	font-variant: normal;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

label{
	float: left;
	width: 90px;
}

input, textarea, select {
	width: 220px;
	margin-bottom: 5px;
}

textarea{
	height: 90px;
}

.boxes{
	width: 1em;
}

#submitbutton{
	margin-left: 90px;
	margin-top: 5px;
	width: 90px;
}

br{
	clear: left;
}